﻿div#mainContent div.content div.content div.content div#textContent {
	margin-right: 255px;
}

table.products td.small {
	padding-bottom: 5px;
	padding-right: 10px;
	width: 453px;
}

table.products td {
	padding-right: 10px;
	vertical-align: top;
	padding-top: 10px;
}

table.products th {
	padding-right: 15px;
	color: #666666;
	text-align: left;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
}

table.products {
	margin-bottom: 15px;
	margin-top: -25px;
}

table.products td.title  {
	width: 500px;
	font-weight: bold;
}

table.products td img {
	margin-right: 5px;
}

table.products a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}

table.products a:hover {
	text-decoration: underline;
}

table.products th.price, table.products td.price {
	width: 80px;
}

table.products td.addToCart {
	width: 95px;
	padding-right: 0px;
}

div#invoiceBox {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 240px;
}

div#licenseBox {
	position: absolute;
	top: 120px;
	right: 0px;
	width: 240px;
}

div.fullWidth {
	width: 805px;
}